Skip to main content
GET
/
api
/
v1
/
storage
/
sandboxes
List Sandboxes
curl --request GET \
  --url https://api.copass.id/api/v1/storage/sandboxes \
  --header 'Authorization: Bearer <token>'
{
  "sandboxes": [
    {
      "sandbox_id": "<string>",
      "user_id": "<string>",
      "owner_id": "<string>",
      "name": "<string>",
      "tier": "<string>",
      "status": "<string>",
      "storage_provider_type": "<string>",
      "limits": {},
      "metadata": {},
      "created_at": "2023-11-07T05:31:56Z",
      "access": "<string>",
      "is_external": false
    }
  ],
  "count": 123
}

Authorizations

Authorization
string
header
required

Bearer authentication header of the form Bearer <token>, where <token> is your auth token.

Headers

authorization
string | null

Query Parameters

status
string | null
owner_id
string | null

Response

Successful Response

sandboxes
SandboxResponse · object[]
required
count
integer
required